[launcher]
modname      = Eagle Takes Flight;
image255x112 = EagleTakesFlight.bmp;
infotext     = Just released from GTA service due to budget cuts, you and a friend strike out on your own to earn a living. Eagle Security Services Inc. is born and it's going to take a skilled pilot to make your company a success!;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,39.0.html;

[multimod]
primarylist = ;
secondarylist = fsport-mediavps,fsport,mediavps_3612;